/*====================jan 2021 alert banners===============================*/
.alertred section.alert-banner {
  background-color: #bf3749;
  width: 100%;
  margin: 0;
  padding: 0;
}
.alertyellow section.alert-banner {
  background-color: #efd843;
  width: 100%;
  margin: 0;
  padding: 0;
}
.alertgreen section.alert-banner {
  background-color: #9cc659;
  width: 100%;
  margin: 0;
  padding: 0;
}
.alert-banner .row .region {
  text-align: center;
}
section.alert-banner h2.alert-heading  {
  font-weight: 700; padding: 0.5rem;font-size: 2rem;text-align:center;margin-top:1rem;
}
section.alert-banner .alert-text {
  padding: 0.5rem;
  padding-left: 2rem;
  padding-right:2rem;
}
section.alert-banner .alert-text p{
  font-weight: 700; font-size: 1.2rem; padding: 0.5rem;
}
.alertred section.alert-banner h2.alert-heading  {
  color: #fff; font-weight: 700; padding: 1rem;font-size: 2.6rem;text-align:center;
  margin-bottom:0.5rem; padding-bottom:0;
}
.alertred section.alert-banner .alert-text p{
  color: #fff; font-weight: 700; font-size: 1.4rem; padding: 1rem;margin-bottom:0.5rem;
}
.alertred section.alert-banner .emergency-box {
  border: 10px solid #efd843;
  margin:2rem;
}
.alertred section.alert-banner .alert-text p a, .alertred section.alert-banner h2.alert-heading a  {
  color:  #1e1a34;
  text-decoration: underline;
}
.alertred section.alert-banner .alert-text p a:hover,.alertred section.alert-banner .alert-text p a:active,.alertred section.alert-banner .alert-text p a:focus,
.alertred section.alert-banner h2.alert-heading a:hover,.alertred section.alert-banner h2.alert-heading a:active,.alertred section.alert-banner h2.alert-heading a:focus{
  color:  #1e1a34;
  text-decoration: none;
}

.alertyellow section.alert-banner .alert-text p{
  font-weight: normal;
}
.alertyellow section.alert-banner .alert-text p a, .alertyellow section.alert-banner h2.alert-heading a  {
  color:  #1e1a34;
  text-decoration: underline;
}
.alertyellow section.alert-banner .alert-text p a:hover,.alertyellow section.alert-banner .alert-text p a:active,.alertyellow section.alert-banner .alert-text p a:focus,
.alertyellow section.alert-banner h2.alert-heading a:hover,.alertyellow section.alert-banner h2.alert-heading a:active,.alertyellow section.alert-banner h2.alert-heading a:focus{
  color:  #1e1a34;
  text-decoration: none;
}
.alertgreen section.alert-banner h2.alert-heading {
  display:none;
}
.alertgreen section.alert-banner .alert-text p{
  color: #1e1a34; font-weight: normal; font-size: 1.1rem; padding: 0.1rem;margin-bottom:0.3rem;
}
.alertgreen section.alert-banner .alert-text p a,.alertgreen section.alert-banner h2.alert-heading-long a{
  color:  #1e1a34;
  text-decoration: underline;
}
.alertgreen section.alert-banner .alert-text p a:hover,.alertgreen section.alert-banner .alert-text p a:active,.alertgreen section.alert-banner .alert-text p a:focus,
.alertgreen section.alert-banner h2.alert-heading-long a:hover,.alertgreen section.alert-banner h2.alert-heading-long a:active,.alertgreen section.alert-banner h2.alert-heading-long a:focus{
  color:  #1e1a34;
  text-decoration: none;
}
.alertgreen section.alert-banner .alert-text {
  padding: 0.1rem;
  padding-left: 2rem;
  padding-right:2rem;
}
.alertgreen section.alert-banner h2.alert-heading-long {
  color: #1e1a34;
  font-weight: 700;
  font-size: 1.2rem;
  text-align: center;
  margin:0;
  padding: 0;
  margin-top: 0.3rem;
}
.alertgreen section.alert-banner h2.alert-heading-long span.alert-date {
  color: #343434;
  font-weight: normal;
  font-style: italic;
  font-size: 0.9rem;
}
